.museu-header {
	background-color: #003a37ff;
	color: #fbb03bff;
	padding: 20px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.header-container{display: none;}
.page-actions-menu{display: none;}
.minerva__tab-container{display: none;}
.last-modified-bar{display: none !important;}
.mw-editsection{display: none;}
.heading-holder{display: none;}
.mw-body {border: 0px !important;}
.content {
	margin: 0px !important;
	width: 100% !important;
	}
p, h1, h2, h3, h4, ul, img {
	margin-left: 20px !important;
	margin-right: 20px !important;
}
p, ul, li {
	color: #003a37ff !important;
}